import Pagination from './Pagination'
import UploadImage from './UploadImage'

const install = (Vue) => {
  Vue.component(Pagination.name, Pagination)
  Vue.component(UploadImage.name, UploadImage)
}

export default {
  install
}
